Subject: Re: linux-next: manual merge of the trivial tree with the tree

From: Jiri Kosina <[email-masked]>
Date: Mon, 9 Nov 2009 16:25:29 +0100 (CET)

On Mon, 9 Nov 2009, Bartlomiej Zolnierkiewicz wrote:

> > From: Thadeu Lima de Souza Cascardo <[email-masked]>
> > Subject: rt2x00: fix some typos and punctuation in comments
> > 
> > fix some typos and punctuation in comments
> > 
> > Signed-off-by: Thadeu Lima de Souza Cascardo <[email-masked]>
> > Signed-off-by: Jiri Kosina <[email-masked]>
> 
> FWIW the patch is in rt2800 tree now.

I have dropped the respective hunk from my tree (I hope that being in your 
tree means that it will get upstream one day, I must say I got completely 
lost in the recent rt2x00 flames :) ).

Thanks,

-- 
Jiri Kosina
SUSE Labs, Novell Inc.